/*==================================================
=                 Color Scheme                     =
==================================================*/
/*
Light green: #e24419
Dark green: #008381
Grass green: #72bd3e
Mastered yellow: #dee21e
Gray: #8a8c8e
Dark Gray: #555555
Brown: #bf9c56
Gold: #BFAA56
*/
@import url(fonts.css);

/* Fonts */
.font-weight-semibold {
    font-weight: 500;
}

/* Colors */
.highlight {
    color: #246da2;
}

.highlight svg path,
.highlight svg line {
    stroke: #246da2;
}

.highlight-bg {
    background-color: #BFAA56;
}

.row-eq-height {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}

.bg-secondary {
    background-color: #87cea8 !important;
}

.text-secondary {
    color: #87cea8 !important;
}

.text-shadow {
    text-shadow: 0 0px 1px #000;
}


.fit img {
    display: block;
    position: relative;
    width: 100%;
    max-width: 100%;
    height: auto;
    /*  top: 0;
     right: 0;
     -webkit-transition: all 0.1s ease-in-out;
     -moz-transition: all 0.1s ease-in-out;
     -o-transition: all 0.1s ease-in-out;
     transition: all 0.1s ease-in-out; */
}

.object-fit {
    object-fit: cover;
    height: 100%;
    width: 100%;
}


.intrinsic-container {
    position: relative;
    height: 0;
    overflow: hidden;
}

/* 16x9 Aspect Ratio */
.intrinsic-container-16x9 {
    padding-bottom: 56.25%;
}

/* 4x3 Aspect Ratio */
.intrinsic-container-4x3 {
    padding-bottom: 75%;
}

/* 4x3 Aspect Ratio */
.intrinsic-container-5x6 {
    padding-bottom: 83.3%;
}

.intrinsic-container iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/* Google map iframe */
.shadow_wrapper {
    border: 1px solid rgba(0, 0, 0, 0.125);
}

/*** General ***/

.container {
    padding-bottom: 0;
}

html, body {
    font-size: 14px;
    overflow-x:hidden;
}

body {
    font-family: "Heebo", Helvetica, Arial, sans-serif;
    color: #383838;
    /*text-shadow: 0 0 0.1px rgba(0, 0, 0, 0.2);*/
    line-height: 1.828571;
}

.sticky-top {
    position: fixed;
    width: 100%;
    top: 0;
    z-index: 2000;
}

b, strong {
    font-weight: 500;
}

ul, ol {
    padding-left: 20px;
}

h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
    margin: 0 0 10px 0;
    font-weight: 400;
}

h1,
.h1 {
    font-size: 2.375rem;
}

h2,
.h2 {
    font-size: 1.714rem;
}

h3,
.h3 {
    font-size: 1.429rem;
}

a {
    color: #03365f;
}

a:hover,
a:focus {
    color: #2e6aa0;
    text-decoration: none;
}

:focus {
    outline: 0;
}

hr {
    /*  border-top: 1px solid #BFAA56; */
}

.font-sm {
}

.widget-title {
    font-weight: 500;
}

.widget .wpml-ls-legacy-list-horizontal,
.wpml-ls-legacy-list-horizontal.wpml-ls-statics-footer > ul {
    padding: 0;
}

/* Buttons */
.btn {
    border-radius: 0;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    transition: all .3s ease;
    border: 0;
}

.btn .fa {
    vertical-align: middle;
    transition: all .3s ease;
    margin-left: 5px;
}

.btn:hover .fa {
    -ms-transform: translateX(5px);
    transform: translateX(5px);
}

.btn.btn-radius {
    border-radius: 3px;
}

.btn-sm,
.btn-group-sm > .btn {
    padding: 0 5px;
}

.btn-secondary {
    color: #fff;
    background-color: #87cea8;
    border-color: #6c757d;
}

/*** Buttons ***/
input[type="button"]:active,
input[type="button"]:hover,
input[type="reset"]:active,
input[type="reset"]:hover,
input[type="submit"]:active,
input[type="submit"]:hover {
    color: #fff;
    background-color: #246da2;
    border-color: #246da2;
}

/* default */
.btn-default {
    color: #ffffff;
    background-color: #03365f;
    border-color: #BFAA56;
}

.btn-default:hover,
.btn-default:focus,
.btn-default.focus,
.btn-default:active,
.btn-default.active,
.open > .btn-default.dropdown-toggle {
    color: #fff;
    background-color: #BFAA56;
    border-color: #BFAA56;
}

.btn-default.disabled, .btn-default.disabled:hover, .btn-default.disabled:focus, .btn-default.disabled.focus, .btn-default.disabled:active, .btn-default.disabled.active, .btn-default[disabled], .btn-default[disabled]:hover, .btn-default[disabled]:focus, .btn-default[disabled].focus, .btn-default[disabled]:active, .btn-default[disabled].active, fieldset[disabled] .btn-default, fieldset[disabled] .btn-default:hover, fieldset[disabled] .btn-default:focus, fieldset[disabled] .btn-default.focus, fieldset[disabled] .btn-default:active, fieldset[disabled] .btn-default.active {
    background-color: #6ac5be;
}

/* primary */
.btn-primary {
    color: #ffffff;
    border-color: #ccc;
    background-color: #246da2
}

.btn-primary:hover,
.btn-primary:focus,
.btn-primary.focus,
.btn-primary:active,
.btn-primary.active,
.open > .btn-primary.dropdown-toggle {
    color: #fff;
    background-color: #ab8b4a;
}

.btn-primary.disabled, .btn-primary.disabled:hover, .btn-primary.disabled:focus, .btn-primary.disabled.focus, .btn-primary.disabled:active, .btn-primary.disabled.active, .btn-primary[disabled], .btn-primary[disabled]:hover, .btn-primary[disabled]:focus, .btn-primary[disabled].focus, .btn-primary[disabled]:active, .btn-primary[disabled].active, fieldset[disabled] .btn-primary, fieldset[disabled] .btn-primary:hover, fieldset[disabled] .btn-primary:focus, fieldset[disabled] .btn-primary.focus, fieldset[disabled] .btn-primary:active, fieldset[disabled] .btn-primary.active {
    background-color: #ceb585;
}

.text-primary {
    color: #03365f !important;
}

.bg-gradient-primary {
    /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#286699+1,0f3f67+100 */
    background: #286699; /* Old browsers */
    background: -moz-linear-gradient(top, #286699 1%, #0f3f67 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #286699 1%, #0f3f67 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #286699 1%, #0f3f67 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#286699', endColorstr='#0f3f67', GradientType=0); /* IE6-9 */

}

/* Thumbnail */
.img-thumbnail {
    padding: 1.286rem;
    border-radius: 0;
    border: 1px solid #BFAA56;
}

/* nav */
.nav > li > a:hover,
.nav > li > a:focus,
.nav > li.current-menu-item > a {
    background-color: #eeeeee;
}

/* Tabs */
.nav-tabs {
    margin-bottom: 1rem;
    border-bottom: 0;
}

.nav-tabs > li > a {
    color: #BFAA56;
    border: 1px solid #BFAA56;
    border-radius: 0;
    margin-right: 12px;
    padding: 2px 20px;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}

.nav-tabs > li:last-child > a {
    margin-left: 0;
}

.nav-tabs > li > a:hover,
.nav-tabs > li > a:focus,
.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
    background: #03365f;
    color: #fff;
    border: 1px solid #BFAA56;
}

/* Panels */
.panel {
    /* background-color: #f7f7f7; */
    border-bottom: 0;
}

.panel-default > .panel-heading {
    background-color: transparent;
    color: #03365f;
    border-color: #BFAA56;
}

.panel-group .panel-default:last-child > .panel-heading {
    border-bottom: 1px solid #BFAA56;
}

.panel-default > .panel-heading.active {
    background-color: transparent;
}

.panel-heading, .panel-group .panel {
    border-radius: 0;
}


.panel-title {
    font-size: 1.3rem;
    font-weight: 600;
}

.panel-default {
    border-color: #BFAA56;
}

.panel-group .panel + .panel {
    margin-top: 0;
}

.panel-default > .panel-heading + .panel-collapse > .panel-body {
    border-top-color: #BFAA56;
}

/* Tables */
th {
    font-weight: 500;
}

.table > thead > tr > th {
    background-color: #03365f;
    color: #fff;
}

.table > tbody > tr > th {
    width: 1%;
    white-space: nowrap;
}

.table-bordered {
    border: 0;
}

.table-bordered > thead > tr > th:first-child, .table-bordered > thead > tr > td:first-child, .table-bordered > tbody > tr > th:first-child, .table-bordered > tbody > tr > td:first-child, .table-bordered > tfoot > tr > th:first-child, .table-bordered > tfoot > tr > td:first-child {
    border-right: 0;
}

.table-bordered > thead > tr > th:last-child, .table-bordered > thead > tr > td:last-child, .table-bordered > tbody > tr > th:last-child, .table-bordered > tbody > tr > td:last-child, .table-bordered > tfoot > tr > th:last-child, .table-bordered > tfoot > tr > td:last-child {
    border-left: 0;
}

/* tooltip */
.tooltip-inner {
    color: #000000;
    background-color: #ffffff;
    border: 2px solid rgb(228, 227, 227);
}

.tooltip-inner .list-unstyled {
    text-align: initial;
}

.tooltip-inner .list-unstyled {
    margin-bottom: 0;
}

.tooltip-inner .list-unstyled li {
    margin-bottom: 2px;
}

.tooltip.left .tooltip-arrow {
    border-left-color: rgb(228, 227, 227);
}


/* Forms */
input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], input[type="number"], input[type="tel"], input[type="range"], input[type="date"], input[type="month"], input[type="week"], input[type="time"], input[type="datetime"], input[type="datetime-local"], input[type="color"], textarea,
.input-group-text, .form-control,
.card-body, .card {
    border-radius: 0;
}

.form-control {
    background-color: transparent;
}

.input-group-text {
}

/* cf7 */

html[lang="en-US"] .wpcf7[dir="rtl"] {
    direction: ltr;
}

.wpcf7 .wpcf7-submit {
    background: #bf9c54;
    font-size: 15px;
    padding: 0.35rem 0.75rem;
}

span.required {
    color: red;
}

blockquote {
    border: 0;
}

.bg-gradient-primary div.wpcf7-response-output {
    color: #ffffff;
}

/* Back To Top Button */
#back-to-top {
    position: fixed;
    bottom: 40px;
    right: 40px;
    z-index: 900;
    width: 32px;
    height: 32px;
    text-align: center;
    line-height: 30px;
    background: #ECECEC;
    color: #444;
    cursor: pointer;
    border: 0;
    border-radius: 2px;
    text-decoration: none;
    transition: opacity 0.2s ease-out;
    opacity: 0;
}

#back-to-top:hover {
    background: #DCDCDC;
}

#back-to-top.show {
    opacity: 1;
}

/* Mark.js */
mark, .mark {
    background-color: #eacc50;
    padding: 0;
}

/* searchform */

.search-form .form-group {
    transition: all 0.35s, border-radius 0s;
    height: 32px;
    background-color: #fff;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    /*border-radius: 25px;*/
    border: 1px solid #ccc;
    margin-top: 7px;
}

.search-form .form-group input.form-control {
    padding-right: 20px;
    border: 0 none;
    background: transparent;
    box-shadow: none;
    display: block;
}

.search-form .form-group span.form-control-feedback {
    position: absolute;
    top: -1px;
    right: -2px;
    z-index: 2;
    display: block;
    width: 34px;
    height: 34px;
    line-height: 34px;
    text-align: center;
    color: #3596e0;
    left: initial;
    font-size: 14px;
}

.search-form .form-group .form-control-feedback.fa {
    pointer-events: auto;
    cursor: pointer;
}

.search-form .form-group .form-control-feedback.fa:before {
    position: absolute;
    top: 45%;
    left: 48%;
    transform: translate(-50%, -50%);
}

.search-form.search-form-slide .form-group {
    float: right !important;
    width: 32px;
    margin-bottom: 0;
    border: 1px solid transparent;
    box-shadow: 0 1px 1px transparent inset;
}

.search-form.search-form-slide .form-group:hover,
.search-form.search-form-slide .form-group.hover {
    width: 100%;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    border: 1px solid #ccc;
    /*border-radius: 4px 25px 25px 4px;*/
}

.search-form.search-form-lg .form-group,
.search-form.search-form-lg .form-control,
.search-form.search-form-lg .form-control-feedback {
    height: 3rem;
}

.search-form.search-form-lg .form-control,
.search-form.search-form-lg .fa {
    font-size: 1.3rem;
}

.search-form .form-group.bordered {
    border: 1px solid #BFAA56;
    box-shadow: none;
}

.search-form .form-group.bordered .fa {
    color: #555555;
}

/* Search Results */

.search-tabs-container .nav-tabs {
    margin-bottom: 2rem;
}

.search-results-container {
    padding-top: 2.143rem;
}

.search-results-group {

}

.search-group-title {
    margin-bottom: 2.143rem;
}

.search-result {
    border: 1px solid #BFAA56;
    margin: 0 0 1.5rem 0;
    padding: 10px;
    width: 100%;

}

.search-result-category h3 {
    height: 2.938rem;
    overflow: hidden;
}

/* Manager search-result */
.search-result-manager-thumb img {
    width: 100px;
}

/* Company search result */
.search-result-company {
    height: 9.375rem;
}

.search-result-company.not-premium {
    border-color: #c2c2c2;
}

.search-result-company .search-result-thumb {
    height: 6.500rem;
    display: table-cell;
    vertical-align: middle;
}

.search-result-company .search-result-thumb img {
    max-height: 100%;
    margin: 0 auto;
}

/*Slider*/
.slick-slider .slick-slide {
    margin: 0 10px;
}

.slick-slider .slick-prev,
.slick-slider .slick-next {
    width: 40px;
    height: 40px;
    background: #777777;
    z-index: 10;
}

.slick-slider .slick-prev {
    right: 10px;
}

.slick-slider .slick-next {
    left: 10px;
}

.slick-slider .slick-prev:before,
.slick-slider .slick-next:before {
    display: inline-block;
    font-family: FontAwesome;
    font-size: 2.5rem;
    text-rendering: auto;
}

.slick-slider .slick-next:before {
    content: '\f104';
}

.slick-slider .slick-prev:before {
    content: '\f105';
}

/* Bootstrap 4 Embed */
.embed-responsive-6by4:before {
    padding-top: 66.666666666667%;
}

.embed-responsive-5by4:before {
    padding-top: 80%;
}

.embed-responsive-6by5:before {
    padding-top: 83.3333%;
}

.embed-responsive-10by11:before {
    padding-top: 91%;
}


.embed-responsive-15by14:before {
    padding-top: 93%;
}

/* Bootstrap 4 carousel */
.carousel-indicators.carousel-indicators-large li {
    width: 100px;
    height: 15px;
}

.carousel-caption-middle {
    top: 50%;
    transform: translateY(-60%);
    /* bottom: auto; */
}

.carousel-caption-left {
}

.carousel-item.carousel-item-bg-image {
    height: 30rem;
    /*  min-height: 350px; */
    background: no-repeat center center scroll;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}


/* Load time solution */
.flexslider {
    visibility: hidden;
    opacity: 0;
    transition: opacity 1s;
}

.flexslider.slick-initialized {
    visibility: visible;
    opacity: 1;
}

.flexslider .slick-slide {
    display: none;
}

.flexslider .slick-slide:first-child {
    display: block;
    visibility: hidden;
}

.flexslider.slick-initialized .slick-slide {
    display: block;
    visibility: visible !important;
}

/* lightbox */

.lightbox-text {

}

.lightbox-text .lightbox-title {
    font-size: 1rem;
}

.lightbox-text .lightbox-caption {
    font-size: 0.9rem;
    font-weight: normal;
    font-style: italic;
    margin-top: 5px;
}

/*** Navigation ***/
.navbar-default {
    background: transparent;
    margin-bottom: 0;
}

.navbar {
    border: 0;
    border-radius: 0;
    min-height: 0;
}

.navbar-default .navbar-nav > li > a {
    color: #000000;
}

.navbar-default .navbar-nav > li:last-child > a {
    border-left: none;
}

.navbar-default .navbar-nav > li:last-child > a {
    border-left: none;
}

.dropdown-menu {
    background-color: #e7e7e7;
}

/* checklist */
ul.checklist {
    list-style: none;
    padding: 0;
}

.checklist-item {
    margin-bottom: 1rem;
}

.checklist-item-num {
    border-radius: 100%;
    border: 1px solid;
    width: 2rem;
    height: 2rem;
    display: inline-block;
    vertical-align: middle;
    text-align: center;
    padding: 0.3rem;
    box-sizing: content-box;
    line-height: 2.4rem;
    margin-left: 1rem;
}

.checklist-item-text {
    display: inline-block;
    margin-bottom: 0;
    vertical-align: middle;
}

/*** Header ***/
.site-header {
    /* border-bottom: 1px solid #bfaa56; */
    background-color: #ffffff;
}

.desktop-site-header,
.desktop-site-header-placeholder {
    min-height: 128px;
}

.admin-bar .desktop-site-header,
.admin-bar .desktop-site-header-placeholder {
    min-height: 96px;
}

.desktop-site-header {
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    z-index: 100;
}

.breadcrumb {
    margin-bottom: 10px;
    background: none;
    font-size: 12px;
    padding-left: 0;
    padding-right: 0;
}

.header-strip {
    background-color: #03365f;
    color: #fff;
    padding: 1rem 0;
}

.strip-title, .strip-subtitle {
    font-weight: 100;
    font-size: 2.375rem;
}

.strip-subtitle {
    margin-top: 2rem;
}

.strip-subtitle span {
    border-bottom: 1px solid;
}

.header-strip .header-strip-inner {
    display: table;
    width: 100%;
    background-image: url("../images/header-strip-bg.png");
    background-repeat: no-repeat;
    background-position: center right;
    min-height: 11.571rem;
}

.header-strip .header-strip-inner .row {
    display: table-row;
}

.header-strip .header-strip-inner [class*='col-'] {
    display: table-cell;
    vertical-align: middle;
    float: none;
}

.header-bottom {
    background: white;
}

.header-bottom.sticky-fixed-top {
    position: fixed;
    bottom: 100%;
    z-index: 100;
    left: 0;
    right: 0;
    transition: all 0.5s ease;
}

.header-bottom.sticky-fixed-top.sticky-show {
    transform: translateY(100%);
}

.header-icon {
    font-size: 5rem;
    color: #969696;
    width: 7rem;
    height: 7rem;
    display: inline-block;
    vertical-align: middle;
    line-height: 1;
}

.header-icon svg path,
.header-icon svg line,
.header-icon svg polyline {
    stroke: #e8e8e8;
}

.single-service.postid-157 .header-icon svg path {
    fill: #e8e8e8;
}

.header-strip-left {
    padding-left: 8rem;
}

body.admin-bar .header-bottom.sticky-fixed-top.sticky-show {
    transform: translateY(calc(100% + 32px));
}

.header-bottom .logo {
    margin: 10px 0;
    /* display: inline-block; */
}

/* Top Menu */

.top-navigation {
    /*  background-color: #03365f; */
    border-bottom: 1px solid #246da2;
}

.top-navigation .navbar-default .navbar-nav > li:first-child > a {
    /* padding-right: 0; */
}

.top-navigation .navbar-default .navbar-nav > li:last-child > a {
    padding-left: 0;
}

.top-navigation .navbar-default .navbar-nav > li > a,
.top-navigation .navbar-default .navbar-nav > .open > a,
.top-navigation .navbar-default .navbar-nav > .open > a:hover,
.top-navigation .navbar-default .navbar-nav > .open > a:focus {
    color: #ffffff;
}

.top-navigation .navbar-default .navbar-nav > .active > a,
.top-navigation .navbar-default .navbar-nav > .active > a:hover,
.top-navigation .navbar-default .navbar-nav > .active > a:focus,
.top-navigation .navbar-default .navbar-nav > .open > a,
.top-navigation .navbar-default .navbar-nav > .open > a:hover,
.top-navigation .navbar-default .navbar-nav > .open > a:focus {
    background-color: transparent;
}

/* .top-navigation .navbar-default .navbar-nav > li.digital-edition a {
    background-color: #BFAA56;
    padding: 15px 15px 8px 15px;
    border-radius: 0 0 10px 10px;
    margin-left: 15px;
    -webkit-box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.5);
    box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.5);
} */

.top-menu.nav {
    position: relative;
    padding-right: 170px;
}


.top-navigation .navbar-default .navbar-nav > li.digital-edition {
    width: 160px;
    position: absolute;
    right: 0;
    z-index: 3;
    overflow: hidden;
    border-radius: 0 0 5px 5px;
    -webkit-box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.5);
    box-shadow: 0px 2px 5px 0px rgba(0, 0, 0, 0.5);
    background-color: #BFAA56;
    text-align: center;
}

.top-navigation .navbar-default .navbar-nav > li.digital-edition:hover {
    background-color: #5b5b5b;
}

.top-navigation .navbar-default .navbar-nav > li.digital-edition > ul {
    max-height: 0;
    transition: max-height 0.15s ease-out;
    overflow: hidden;
}


.top-navigation .navbar-default .navbar-nav > li.digital-edition:hover > ul {
    display: block;
    max-height: 500px;
    transition: max-height 0.25s ease-in;
}

.top-navigation .navbar-default .navbar-nav > li.digital-edition > a {
    padding: 15px 5px 5px 5px;
}

.top-navigation .navbar-default .navbar-nav > li.digital-edition a {
    color: #ffffff;

}

.top-navigation .navbar-default .navbar-nav > li.digital-edition > ul li a {
    border-top: 1px solid #949494;
    line-height: 1.3;
}

.top-navigation .navbar-default .navbar-nav > li.digital-edition > ul li a:hover,
.top-navigation .navbar-default .navbar-nav > li.digital-edition > ul li a:focus,
.top-navigation .navbar-default .navbar-nav > li.digital-edition > ul li a:active {
    background-color: #BFAA56;
}

.top-navigation .navbar-default .navbar-nav > li.digital-edition > ul li.digital-edition-caret {
    background-color: #949494;
    color: #fff;
    font-size: 24px;
    line-height: 0;
}

.top-navigation .navbar-default .navbar-nav > li.digital-edition:hover a {
    /* background-color: #5b5b5b;
    border-bottom: 1px solid #949494; */
}

/* .top-navigation .navbar-default .navbar-nav > li.digital-edition > a{
	border-radius: 0 0 25px 25px;
    padding-bottom: 10px;
} */


.top-navigation-links {
    margin-top: 10px;

}

.top-navigation .nav-link img,
.top-navigation .nav-link.btn,
.top-navigation .nav-link .form-control,
.top-navigation .nav-link .searchform .input-group-text {
    height: 2rem;
    font-size: 12px;
    line-height: 1.2rem;
    border-radius: 0;
}

.top-navigation .nav-link img {
    height: 22px;
    width: auto;
}

.top-navigation .nav-link img.bdicode {
    height: 20px;
    margin-top: 3px;
}

.top-navigation .nav-item {
    margin-right: 1rem;
}

.top-navigation .nav-item:last-child {
    margin-right: 0;
}

/* Main Menu */
.site-navigation {
    /*background-color: yellow;*/ /*Temp*/
    border-bottom: 1px solid #BFAA56;
    padding-top: 1rem;
    padding-bottom: 0.5rem;
}

.site-navigation .main-menu-container {
    /*margin-top: 14px;*/
}

.site-navigation .navbar-nav > li > a {
    /* color: #313131; */
    color: #424242;
    /* font-size: 1.429rem; */
    /* font-size: 1.329rem;*/
    font-size: 1.25rem;
    margin-bottom: 0.5rem;
    line-height: 20px;
    display: inline-block;
}

[lang="en-US"] .site-navigation .navbar-nav > li > a {
    font-size: 1em;
}

.site-navigation .navbar-nav > li::after {
    content: "|";
    float: right;
    color: inherit;
    font-size: 1.3rem;
    margin: 0 2px;
}

.site-navigation .navbar-nav > li:last-child::after {
    display: none;
}

.site-navigation .navbar-nav > li:first-child > a {
    padding-left: 0;
}

.site-navigation .navbar-nav > li:last-child > a {
    padding-right: 0;
}

.site-navigation .navbar-nav > li.img-menu-item > a > img {
    height: 4.7rem;
    width: auto;
}

.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
    color: #BFAA56;
    background-color: transparent;
    background: none;
}

/* Mega menu */
.dropdown.mega-dropdown {
    position: static;
}

.dropdown.mega-dropdown .dropdown-menu {
    width: calc(100% - 30px);
    right: 15px;
}

.dropdown.mega-dropdown .dropdown-menu-column a {
    display: block;
    margin: 3px 0;
    color: #313131;
    padding: 0px 10px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    font-size: 16px;
}

.dropdown.mega-dropdown .dropdown-menu-column a:hover {
    text-decoration: underline;
}

/* Nav dropdown */
.navbar-nav .dropdown-menu {
    padding-left: .5rem;
    padding-right: .5rem;
    min-width: 200px;
    right: 0;
    margin-top: 0;
    border-top: 0;
    border: 1px solid #bfaa56;
    text-align: inherit;
    border-radius: 0;
    max-height: 60vh;
    overflow-y: auto;
}

.navbar-nav .dropdown-menu li a {
    line-height: 1.2;
}

.dropdown-toggle::after {
    /*    margin-left: 0em;
       margin-right: 0.255em; */
    vertical-align: middle;
}

/* Mobile Menu */
.header-mobile {
    background-color: #efefef;
}

/*** Social Links ***/
.social-links {
    padding: 0;
    margin: 0;
    list-style: none;
}

.social-links li {
    display: inline-block;
    margin-left: 10px;
}

.social-links li a {
    font-size: 19px;
    background-color: #BFAA56;
    border-radius: 50%;
    width: 32px;
    height: 32px;
    line-height: 35px;
    display: block;
    text-align: center;
    color: #03365f;
}

/* social share */
.addtoany_header {
    display: inline-block;
    margin: 5px 0 0 0;
    vertical-align: text-bottom;
    font-weight: 500;
}


/* readmore */
.readmore {
    text-align: left;
    margin: 1rem 0 0 0;
}

/* Pagination */
.page-link {
    color: #246da2;
}

.page-item:last-child .page-link,
.page-link,
.page-item:first-child .page-link {
    border-radius: 0;
}

.page-item.active .page-link {
    background-color: #246da2;
    border-color: #246da2;
}


/*** Content ***/
.site-content {
    min-height: 30rem;
    padding-bottom: 3rem;
}

.entry-header {
    /*  background: #03365f;
     color: #fff;
     padding: 8px 10px;
     margin-bottom: 1rem; */
}

.entry-header .entry-title {
    margin: 0;
}

.page-title {
    /*  color: #000;
      font-weight: 400;
      font-size: 2.571em;*/
}

.entry-summary {
    margin-bottom: 1.6rem;
}


/* entry-meta */

.entry-meta {
    margin: 1rem 0 0 0;
}

.entry-meta .post-info {
    font-size: 13px;
}

.entry-meta .post-social-links {
    margin-top: 1rem;
}

/* entry-thumbnail */
.entry-content-thumbnail {
    /*  height: 17rem; */
}

.post-thumbnail-bg {
    height: 16.642rem;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    position: relative;
}

/* Derug Hasikun */
#post-130 .post-thumbnail-bg, #post-283 .post-thumbnail-bg {
    background-position: bottom;
}

.post-thumbnail-bg .title {
    position: absolute;
    /* left: 72%;
     transform: translate(-50%,-50%);*/
    top: 50%;
    padding: 1rem;
    color: #fff;
    width: 40%;
    text-align: center;

    right: 72%;
    left: auto;
    transform: translate(50%, -50%);
}

.entry-content-thumbnail img {
    max-height: 17rem;
    width: auto;
    margin: 0 auto;
    display: block;
}

.entry-content-thumbnail.fit.fit-cover img {
    object-position: top;
}

.entry-content a:hover,
.entry-content a:focus {
    text-decoration: underline;
}

.entry-content {
    text-align: justify;
}

/* excerpt */

.excerpt {

}

.excerpt .post-thumbnail {
    overflow: hidden;
    margin: 0;
    display: block;
}

.excerpt .post-thumbnail img {
    transition: all .4s ease-in-out;
}

.excerpt:hover .post-thumbnail img {
    transform: scale(1.3);
}

.excerpt .img-square-wrapper {
    background-color: #efefef;
    padding: 5px;
    height: 13.5rem;
}

.excerpt .post-thumbnail,
.excerpt .img-square-wrapper img {
    height: 100%;
    width: 100%;
}

.excerpt .img-square-wrapper img {
    object-fit: cover;
}


/* excerpt service */
.excerpt-service {
    color: #03365f;
    margin: 0 0 3rem 0;
    min-height: 8rem;
}

.excerpt-service .service-icon {
    float: left;
    font-size: 4rem;
    line-height: 1.3;
    margin: 0 20px 10px 0px;
    display: inline-block;
    vertical-align: top;
    width: 5rem;
    height: 5rem;
    text-align: center;
}

.excerpt-service .service-icon i.fa {
    vertical-align: top;
}

.excerpt-service p.service-text {
    overflow: auto;
}

/* red lights service */
.excerpt-service.service-id-37 .service-icon a,
.excerpt-service.service-id-37 .service-title a,
.excerpt-service.service-id-276 .service-icon a,
.excerpt-service.service-id-276 .service-title a {
    color: #ed1b24;

}

.service-id-37 svg line,
.service-id-37 svg path /*.single-service.postid-37 .header-icon svg path,
.single-service.postid-37 .header-icon svg line*/
{
    stroke: #840224 !important;
}

/* image overlay */
.border {
    padding: 3px;
    border: 1px solid #BFAA56;
    margin-bottom: 10px;
}

.img-overlay {
    height: 11rem;
    position: relative;
    overflow: hidden;
    display: block;

}

.img-overlay.large {
    height: 23.229rem;
}

.img-overlay.medium {
    height: 17.250rem;
}

.img-overlay-bg {
    position: absolute;
    height: 100%;
    width: 100%;
    -moz-transition: all .4s;
    -webkit-transition: all .4s;
    transition: all .4s;
    -moz-transform: scale(1, 1);
    -webkit-transform: scale(1, 1);
    transform: scale(1, 1);
    -moz-background-size: cover;
    -webkit-background-size: cover;
    background-size: cover;
    background-position: center;
    /*  z-index: -1; */
    box-sizing: border-box;
}

.img-overlay:hover > .img-overlay-bg {
    -moz-transform: scale(1.3, 1.3);
    -webkit-transform: scale(1.3, 1.3);
    transform: scale(1.3, 1.3);
}


.img-overlay > p {
    position: absolute;
    bottom: 0;
    background: rgba(0, 0, 0, 0.65);
    left: 0;
    right: 0;
    padding: 10px;
    margin: 0;
    font-size: 1.714rem;
    line-height: 1.2;
    font-weight: 300;
}

.img-overlay > p,
.img-overlay > p a {
    color: #fff;
}

/*Sidebar*/
.sidebar-1-area .widget:last-child {
    border-bottom: 0 !important;
}

/* category */


/* Google adSense */
.adsbygoogle {
    margin: 0 auto 20px auto;
    max-width: 100%;
    overflow: hidden;
    background-color: #efefef;
}

/* Home */
.home-banner {
    position: relative;
}

.home-banner .loginform-wrapper {
    margin: 10px;
}

/* Home Articles */
.home .article-item-wrapper {
    margin-bottom: 1.8rem;
}

/* home block */
.home-block {
    padding: 3.571rem 0;
    border-bottom: 1px solid #BFAA56;
}

.site-content > .home-block:nth-child(even) {
    background-color: #f6f6f6;
}

.home-block:last-child {
    border-bottom: 0;
    padding-bottom: 0;
}

.home-block-title {
    font-size: 3.429rem;
    font-weight: 600;
    margin-bottom: 3rem;
}

.home-block-subtitle {
    font-size: 2rem;
}

/* home - top ranks */

/* home - news */
.news-item {
    background: #f6f6f6;
}

.news-item .img-overlay {
    padding: 0;
}


.item-info {
    position: relative;
    padding-top: .9rem;
}

.item-info-text {
    position: absolute;
    bottom: 15px;
    text-align: center;
    left: 15px;
    right: 15px;
    font-size: 1.250rem;
    color: #03365f;
}

span.category-icon-small {
    display: inline-block;
    vertical-align: middle;
    float: left;
    height: 2.357rem;
}

span.category-icon-small img {
    max-height: 100%;
}

.bg-gray {
    background-color: #eaeaea;
}

.bg-gray-light {
    background-color: #f4f4f4;
}

/* main banner */
.main-banner {
    border-bottom: 1px solid #BFAA56;
}

.main-banner img {
    width: 100%;
}

/* search template */
.search .page-title {
    margin: 3rem 0;
    color: #BFAA56;
    font-size: 3rem;
}

.search .page-title b,
.search .page-title strong {
    font-weight: 600;
}

.search-tabs-container {
    border-bottom: 1px solid #c2c2c2;
}

/* Edition Page */
.edition-entry {
    position: relative;
    border-bottom: 1px solid #BFAA56;
}

.edition-entry .edition-entry-img {
    width: 100%;
}

.edition-entry-content {
    z-index: 1;
    position: absolute;
    top: 58%;
    left: 50%;
    transform: translate(-50%, -50%);
    padding: 1rem;
}

.edition-title {
    font-size: 3.429rem;
    font-weight: 500;
    color: #ffffff;
    text-shadow: 0 0 1px #aaa;
}

.edition-subtitle {
    font-size: 2.13rem;
}

.red-lights {
    color: #ed1b2f;
    font-weight: 600;
}

.red-lights .fa {
    color: #000;
}

/* card horizontal */
.card-horizontal {
    display: flex;
    flex: 1 1 auto;
}

/* TablePress */
.risk-table {
    direction: rtl;
}

.risk-table.tablepress td,
.risk-table.tablepress th {
    text-align: center;
}

.risk-table thead th:nth-child(1) {
    background: #FF0000;
}

.risk-table thead th:nth-child(2) {
    background: #FF6600;
}

.risk-table thead th:nth-child(3) {
    background: #FF9933;
}

.risk-table thead th:nth-child(4) {
    background: #FFCC00;
}

.risk-table thead th:nth-child(5) {
    background: #FFFF00;
}

.risk-table thead th:nth-child(6) {
    background: #00FF00;
}

.risk-table thead th:nth-child(7) {
    background: #33CC33;
}

.risk-table thead th:nth-child(8) {
    background: #009900;
}

.risk-table thead th:nth-child(9) {
    background: #008000;
}

.risk-table thead th:nth-child(10) {
    background: #006600;
}

.table-layout-fixed {
    table-layout: fixed;
}

.table-layout-fixed th,
.table-layout-fixed td {
    width: auto !important;
}

/*** Footer ***/

.site-footer {
    color: #ffffff;
}

.site-footer-inner {
    /* padding-top: 2rem; */
}

.footer-widgets {
    background-color: #0f3f67; /* old - #03365f */
}

.footer-widget-column {
    margin: 20px 0 0 0;
}

.site-info {
    /* direction: ltr; */
    background-color: #022440;
    color: #ffffff;
    padding: 10px 0;
}

.site-info .powered-by, .site-info .copyright {
    text-align: center;
}

.site-footer .nav > li > a {
    color: #ffffff;
    padding: 0;
    display: inline-block;
    font-size: 0.93rem;
}

.footer-widgets ul.menu li a {
    color: #fff;
    padding: 0;
    font-size: .93rem;
}

.footer-widgets .logo img {
    background-color: #fff;
    padding: 3px 6px;
    border: 1px solid #BFAA56;
    height: 2rem;
}

.site-footer .nav > li > a:hover,
.site-footer .nav > li > a:focus {
    text-decoration: underline;
    background-color: transparent;
}

.site-footer .nav > li.current-menu-item > a {
    background-color: transparent;
    text-decoration: none;
}

.addbox {
    border: 1px solid #ccc;
    padding: 5px 10px;
    text-align: center;
}

.addbox-title {
    font-weight: 500;
    line-height: 1.3;
    font-size: 1.1rem;
}

.addbox .btn {
    color: #0f3f67;
    font-weight: bold;
}


/* FLex Align/fit-height */
.row-flex-wrap {
    flex-flow: row wrap;
    -webkit-flex-flow: row wrap;
    align-content: flex-start;
    flex: 0;
}

.row-flex,
.row-flex > div[class*='col-'] {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    /* flex: 1 1 auto; */
}


.row-flex-middle {
    justify-content: center;
}

.row-flex > div[class*='col-'],
.container-flex > div[class*='col-'] {
    margin: -.2px;
    /* hack adjust for wrapping */
}

.container-flex > div[class*='col-'] div,
.row-flex > div[class*='col-'] div {
    width: 100%;
}

.flex-col {
    display: flex;
    display: -webkit-flex;
    flex: 1 100%;
    flex-flow: column nowrap;
}

.flex-grow {
    display: flex;
    -webkit-flex: 2;
    flex: 2;
}


/* category box */
.catbox {
    position: relative;
    border: 1px solid #bfaa56;
    margin-bottom: 2rem;
    height: 19rem;
}

.catbox-inner, .catbox-overlay {
    padding: 2rem;
    height: 100%;
}

.catbox-inner {
    text-align: center;
    padding-top: 3rem;
}

.catbox-icon {
    margin-bottom: 1rem;
}

.catbox-icon img {
    height: 4.571rem;
    width: auto;
}

.catbox-overlay {
    /* visibility: hidden;
    opacity: 0; */
    display: none;

    position: absolute;
    right: 0;
    background: white;
    top: 0;
    bottom: 0;
    left: 0;
}

.catbox:hover .catbox-overlay {
    /* visibility: visible;
    opacity: 1; */
    display: block;
}

.catbox-title {
    color: #bfaa56;
    font-weight: 500;
    font-size: 2.375rem;
}

.catbox .catbox-btn {
    position: absolute;
    bottom: 0;
    right: 0;
    font-size: 1.3rem;
}

.catbox-text {
    color: #03365f;
}

/* Landing Page */
.lp .highlight {
    color: #e0c156;
}

.fw-bold {
    font-weight: 600;
}

.lp h1 {
    font-size: 3rem;
}

.lp h2 {
    font-size: 2.375rem;
}

.lp h3 {
    font-size: 1.750rem;
}

.lp p {
    font-size: 1.188rem;
    line-height: 1.5;
}


.lp .btn {
    font-size: 1.5rem;
    border: 0;
}

.lp .btn-primary {
    background-color: #3a9ccd;
}

.lp-banner {
    min-height: 25rem;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    border-bottom: 4px solid #e0c156;
    box-shadow: 0px 9px 18px #ccc;
}

.overlay-xs {
    height: 100%;
}

.lp-banner-inner {
    padding: 2rem 0;
    color: #fff;
}

.lp-content {
    color: #02365f;
}

.lp-content-inner {
    margin-top: 4rem;
}

.lp-main-content {
    border-right: 2px solid #e0c156;
    padding-right: 15px;
    height: 100%;
}

.lp-logo-mobile {
    text-align: center;
}

.lp-cf {
    padding: 4rem 4rem 2rem 4rem;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#c8cdd2+0,ffffff+97 */
    background: #c8cdd2; /* Old browsers */
    background: -moz-linear-gradient(top, #c8cdd2 0%, #ffffff 97%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #c8cdd2 0%, #ffffff 97%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #c8cdd2 0%, #ffffff 97%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#c8cdd2', endColorstr='#ffffff', GradientType=0); /* IE6-9 */
}

.cf-header {
    text-align: center;
    margin-bottom: 1.8rem;
}

.cf-header > * {
    line-height: 1.3;
}

.lp-cf .form-control {
    background-color: #ffffff;
}

.lp-cf .wpcf7 {
    padding: 0 3rem;
}

.lp small {
    color: inherit;
}

.lp h3 small {
    font-size: 85%;
}


.stage_center {padding: 3px 15px 3px 3px;background: #f6f6f6;display: inline-block;border: 1px solid #bfaa56;color: #10385C;}
.stage_center .stage_center_box {display: block;}
.stage_center .stage_center_left {float: right;width: calc(52% - 15px);}
.stage_center .stage_center_right {float: left;width: calc(47% - 3px);height: 400px;overflow: hidden;text-align: center;}
.stage_center .stage_center_right img {height: 100%;max-width: inherit;margin-left: -50%;margin-right: -50%;}
.stage_center .bdi-marker {position: relative;display: inline-block;width: 70px;margin-bottom: 60px;margin-top: 17px;}
.stage_center .bdi-marker .bdi-marker-text {position: absolute;top: 41%;left: 50%;transform: translate(-50%,-50%);color: #fff;font-size: 1.1rem;line-height: 1.3;text-align: center;}
.stage_center .bdi-marker .bdi-marker-text, .stage_center .bdi-marker .bdi-marker-text {font-size: .85rem;}
.stage_center .name-and-company {font-size: 2rem;line-height: 2rem;}
.stage_center .name-and-company small {display: block;margin-top: 20px;font-size: 65%;}
.home-placements-psrm .cofac-home-placements > div, .home-placements-psrm .bdico-home-placements > div { margin-bottom: 66px; }

.tab-pane {display: none;}
.tab-pane.active, .tab-pane.show {display: block;}

/* END landing page*/

/*==================================================
=            Bootstrap 3 Media Queries             =
==================================================*/

/*==========  Mobile First Method  ==========*/

/* Custom, iPhone Retina */

/* Extra Small Devices, Phones */

/* Small Devices, Tablets */
@media only screen and (min-width: 768px) {
    /*.site-navigation .navbar-nav>li>a {
        padding-top: 20px;
        padding-bottom: 32px;
    }*/
}

/* Medium Devices, Desktops */

@media only screen and (min-width: 992px) {

    .pull-left-md {
        float: left;
    }

    .lp-cf {
        margin-top: -4rem;
    }

    .dropdown:hover > .dropdown-menu {
        display: block;
    }

    .site-info .powered-by {
        text-align: left;
    }

    .site-info .copyright {
        text-align: right;
    }

    .home-banner .loginform-wrapper {
        position: absolute;
        width: 20%;
        /* min-width: 300px; */
        /* max-width: 270px; */
        min-width: 270px;
        z-index: 1;
        /* top: 3rem; */
        left: 7.3rem;
        margin: 0;
		bottom: 5rem;
    }

    .login_forms {
        position: absolute;
        width: 20%;
        min-width: 270px;
        z-index: 2;
        left: 7.3rem;
        margin: 0;
        bottom: 5rem;
    }

    [dir="rtl"] .login_forms {
        right: 7.3rem;
        left: auto;
    }


    .carousel-caption-left {
        left: 31%;
        right: 30%;
        text-align: left;
    }


    .excerpt .post-thumbnail img {
        transition: all .4s ease-in-out;
        /*max-height: 156px;*/
    }


}

@media (min-width: 1200px) {
    .container {
        max-width: 1170px;
    }
}

/* Large Devices, Wide Screens */

@media screen and (min-width: 1600px) {
    .container {
        max-width: 1400px;
    }
}

/*==========  Non-Mobile First Method  ==========*/

/* XX-Large Devices, Wide Screens */
@media only screen and (max-width: 1600px) {

}


/* X-Large Devices, Wide Screens */
@media only screen and (max-width: 1400px) {
    .carousel-item.carousel-item-bg-image {
        height: 28rem;
    }
}

@media only screen and (max-width: 1280px) {
    .carousel-item.carousel-item-bg-image {
        height: 26rem;
    }
}

/* Large Devices, Wide Screens */
@media only screen and (max-width: 1200px) {
    .site-navigation .navbar-nav > li > a {
        font-size: 0.9rem;
    }

    .loginform-wrapper .login-form-iframe {
      /*  display: none;*/
    }
}

/* Medium Devices, Desktops */
@media only screen and (max-width: 992px) {

    div#page { /* fixed mobile header */
        padding-top: 3.3rem;
    }

    .embed-responsive-15by14:before {
        padding-top: 0;
        height: 300px;
    }
}

/* Small Devices, Tablets */

@media only screen and (max-width: 768px) {
    html,
    body {
        font-size: 13px;
    }
    .home-block .col-md-4-8, .home-block .col-md-2-4 {width: 100%;}
    .stage_center .stage_center_right {height: 285px;}
    .home-placements-psrm {margin-top: 50px;}
    .home-placements-psrm .cofac-home-placements > div, .home-placements-psrm .bdico-home-placements > div {margin-bottom: 30px;}
    .stage_center .bdi-marker {margin-bottom: 50px;}
}

/* Extra Small Devices, Phones */

@media only screen and (max-width: 480px) {
    html,
    body {
        font-size: 12px;
    }

    .overlay-xs {
        background-color: rgb(84, 98, 111, 0.5);
    }

    .lp-banner {
        min-height: 18rem;
    }

    .lp-content-inner {
        margin-top: 2rem;
    }

    .lp-main-content {
        border: 0;
        padding: 0;
        height: auto;
    }

    .lp-cf .wpcf7 {
        padding: 0;
    }

    .lp-logo-mobile {
        margin: 0 0 2rem 0;
    }

    .lp-logo-mobile > img {
        height: 8rem;
    }

    #INDmenu-btn svg {
        height: 40px !important;
    }

    /* edition */
    .edition-entry-content {
        width: 100%;
    }

    .edition-title {
        font-size: 2.429rem;
    }

    .edition-subtitle {
        font-size: 1.6rem;
        color: #ffffff;
        text-shadow: 0 0 3px #000;
    }

    .edition-title, .edition-subtitle {
        margin: 0;
    }

    .carousel-caption .display-4, .home-block-title {
        font-size: 2.6rem;
    }

    .card-horizontal{
        display: block;
    }

    .home-block .readmore{
        text-align: center;
        margin-bottom: 2rem;
    }

}

/* Custom, iPhone Retina */

/* bootstrap 2.4 columns layouts */
.col-xs-2-4,
.col-sm-2-4,
.col-md-2-4,
.col-lg-2-4 {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}

.col-xs-2-4 {
    width: 20%;
    float: left;
}

@media (min-width: 768px) {
    .col-sm-2-4 {
        width: 20%;
        float: left;
    }
}

@media (min-width: 992px) {
    .col-md-2-4 {
        width: 20%;
        float: left;
    }

    .pl-0-md {
        padding-left: 0;
    }

    .pr-0-md {
        padding-right: 0;
    }
}

@media (min-width: 1200px) {
    .col-lg-2-4 {
        width: 20%;
        float: left;
    }
}


/* bootstrap 4.8 columns layouts */
.col-xs-4-8,
.col-sm-4-8,
.col-md-4-8,
.col-lg-4-8 {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}

.col-xs-4-8 {
    width: 40%;
    float: left;
}

@media (min-width: 768px) {
    .col-sm-4-8 {
        width: 40%;
        float: left;
    }
}

@media (min-width: 992px) {
    .col-md-4-8 {
        width: 40%;
        float: left;
    }

    .row-eq-height-md {
        display: -webkit-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
    }

    /* services */
    .services-container-right {
        padding-right: 4rem;
        /* box-shadow: -5px 5px 5px #eee; */
    }

    .services-container-left {
        padding-left: 4.2rem;
    }

    .services-container-right:after {
        content: '';
        display: block;
        width: 4px;
        position: absolute;
        top: 0;
        right: 0;
        height: 100%;
        background-color: inherit;

        /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/#f6f6f6+0,e8e8e8+100 */
        background: #f6f6f6; /* Old browsers */
        background: -moz-linear-gradient(left, #f6f6f6 0%, #e8e8e8 100%); /* FF3.6-15 */
        background: -webkit-linear-gradient(left, #f6f6f6 0%, #e8e8e8 100%); /* Chrome10-25,Safari5.1-6 */
        background: linear-gradient(to right, #f6f6f6 0%, #e8e8e8 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f6f6f6', endColorstr='#e8e8e8', GradientType=1); /* IE6-9 */
    }


    body {
        padding-top: 9.9821rem; /* sticky header*/
        padding-top: 9.4rem;
    }
}

@media (min-width: 1200px) {
    /* .container {
        max-width: 1170px;
    } */
    .col-lg-4-8 {
        width: 40%;
        float: left;
    }
}

@media (min-width: 1600px) {
    html,
    body {
        font-size: 16px;
    }

    .table.rank-table td.company {
        min-width: 220px;
    }

}

@media screen and (min-width: 1910px) {
    .container {
        max-width: 1600px;
    }
}